﻿body {

	font-family: "微软雅黑", Arial, Helvetica, sans-serif;	
    	background: #ddd url(/images/login/Sixtong/login-bg.jpg) no-repeat center 0;
}

img {
	border: none;	
}


input {
	height: 30px;
	width:100%;
	border: 1px solid #009900;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 4px;
}


.my-btn {
	width:300px;
	margin: 20px auto;
	
}

.my-login {
	font-size: 14px;
	padding: 20px 0 0 20px;
}

.my-logout {
	font-size: 14px;
	padding: 25px 0 0 0;
	margin: 0 auto;
}


.btn-primary {
    background-color: #3bb3e0;
    border-color: #b3e1f2;
    color: #fff;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    background-color: #1f96c2;
    border-color: #b3e1f2;
    color: #fff;
}

    .error-msg {
        height: 30px;
        color: #F00;
        vertical-align: middle;
        display: block;
        text-align: center;
		font-size: 14px;
    }





.logo {
    text-align:center;
    padding-top:85px;
}

.login-input {
	margin: 25px auto 0 auto;
	width: 450px;
    height:280px;
	font-size: 20px;
	color: #009900;  
    padding-top:30px;
    background:rgba(255,255,255,1);
    border-radius:5px;
    border:1px solid #94C6BB;
    box-shadow:0px 0px  10px 0px #888;
}
.login-box{
    width:300px;
    margin:0 auto;
}

table tr td {
	padding: 8px 0;

}


.qrcode{
    width:130px;
    height:150px;
    background:#fff;
    border:2px solid #2E98D2;
    margin:20px auto;
    border-radius:2px;
    text-align:center;
    padding-top:5px;
}

.pics{
    width:20%;
    position: absolute;
    left:0;
    top:0;
}

.one-img{
    margin:20px;
    box-shadow:0px 0px  10px 2px #888;
   cursor:pointer
        ;

}
.one-img img{
    width:100%;
}

.pic-1,.pic-2,.pic-3{
display:none;
}